
<div class="sidebar">
  <a routerLink="">Products</a>
  <a routerLink="create_product">Create Product</a>
  <!-- <a routerLink="update_product" >Update Product</a> -->
  <a routerLink="delete_product">Delete Product</a>
</div>
 